//[ui](../../../../index.md)/[com.yandex.payment.sdk.ui.view.payment](../../index.md)/[SelectPaymentAdapter](../index.md)/[BaseViewHolder](index.md)

# BaseViewHolder

[ui]\
abstract class [BaseViewHolder](index.md)(**view**: View) : RecyclerView.ViewHolder

Базовый класс ViewHolder.

## Constructors

| | |
|---|---|
| [BaseViewHolder](-base-view-holder.md) | [ui]<br>fun [BaseViewHolder](-base-view-holder.md)(view: View) |

## Functions

| Name | Summary |
|---|---|
| [bind](bind.md) | [ui]<br>abstract fun [bind](bind.md)(position: Int) |
